[Unit]
Description=MediaWiki job runner
Documentation=https://www.mediawiki.org/wiki/Special:MyLanguage/Manual:RunJobs.php

[Service]
User=www-data
Group=www-data
ExecStart=/usr/bin/php /var/lib/mediawiki/maintenance/runJobs.php --wait --maxjobs=50

Restart=always
RestartSec=15
RuntimeMaxSec=300

PrivateDevices=true
PrivateTmp=true
ProtectHome=read-only

[Install]
WantedBy=multi-user.target
